## com.thingmagic
Class RqlFirmwareLoadOptions

    java.lang.Object
      com.thingmagic.FirmwareLoadOptions
          com.thingmagic.FixedReaderFirmwareLoadOptions
              com.thingmagic.RqlFirmwareLoadOptions

    public class RqlFirmwareLoadOptions

extends FixedReaderFirmwareLoadOptions

RQL Firmware Load Options

Constructor Summary
`RqlFirmwareLoadOptions()`
`RqlFirmwareLoadOptions(boolean eraseFirmware, boolean revertSettings)`

Method Summary

Methods inherited from class com.thingmagic.FixedReaderFirmwareLoadOptions
`getEraseFirmware, getRevertDefaultSettings, setEraseFirmware, setRevertDefaultSettings, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### RqlFirmwareLoadOptions

    public RqlFirmwareLoadOptions()

### RqlFirmwareLoadOptions

    public RqlFirmwareLoadOptions(boolean eraseFirmware,
                                  boolean revertSettings)